axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 13393] New: - Axis requires SUN JSSE Impl
Date Mon, 07 Oct 2002 23:53:57 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13393>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13393

Axis requires SUN JSSE Impl

           Summary: Axis requires SUN JSSE Impl
           Product: Axis
           Version: current (nightly)
          Platform: All
        OS/Version: Other
            Status: NEW
          Severity: Blocker
          Priority: Other
         Component: Basic Architecture
        AssignedTo: axis-dev@xml.apache.org
        ReportedBy: dug@us.ibm.com


In beta-3 we could use any JSSE impl - in particular we could have
the IBM version in our classpath and SSL worked just fine.
Now it appears we MUST have the SUN impl in order to not only
compile but run.  There doesn't seem to be any way to plug-in
some other impl.
Richard mention on irc today that there was supposed to be some file
that pointed to which impl we wanted - but I would really prefer if
we just went back to what we used to have - just place an impl in
the classpath - no file modifications required.

Mime
View raw message